name: 'Internal Dynamic Page Cache'
type: module
description: 'Caches pages, including those with dynamic content, for all users.'
package: Core
# version: VERSION
core: 8.x

# Information added by Drupal.org packaging script on 2021-11-17
version: '8.9.20'
project: 'drupal'
datestamp: 1637186035
